{
  "user": {
    "username": "Username",
    "nickname": "Nickname",
    "phone": "Phone",
    "mail": "Email",
    "type": "Type",
    "status": "Status",
    "password": "Password",
    "addTitle": "Add User",
    "editTitle": "Edit User",
    "registerIp": "Register IP",
    "registerTime": "Register Time",
    "lastLoginIp": "Last Login IP",
    "lastLoginTime": "Last Login Time",
    "creatorName": "Creator",
    "createdTime": "Created Time",
    "updateTime": "Update Time",
    "action": "Action",
    "updateSecretKey": "Update Secret Key",
    "updateSecretKeyTitle": "Update Secret Key",
    "originalSecretKey": "Original Secret Key",
    "newSecretKey": "New Secret Key",
    "statusOptions": {
      "v1": "Normal",
      "v2": "Frozen",
      "v3": "Locked",
      "v4": "Cancelled",
      "v5": "Pending Review",
      "v6": "Abnormal"
    }
  },
  "role": {
    "name": "Name",
    "notes": "Notes",
    "id": "ID",
    "uid": "Code",
    "addTitle": "Add Role",
    "editTitle": "Edit Role",
    "creatorName": "Creator",
    "createdTime": "Created Time",
    "updateTime": "Update Time",
    "action": "Action"
  },
  "menu": {
    "id": "ID",
    "uid": "Code",
    "name": "Name",
    "notes": "Notes",
    "menu": "Menu",
    "permission": "Permission",
    "status": "Status",
    "type": "Type",
    "icon": "Icon",
    "sort": "Sort",
    "dataMark": "Mark",
    "dataGroup": "Group",
    "addTitle": "Add Menu",
    "editTitle": "Edit Menu",
    "creatorName": "Creator",
    "createdTime": "Created Time",
    "updateTime": "Update Time",
    "action": "Action",
    "statusOptions": {
      "v0": "Disabled",
      "v1": "Enabled"
    }
  }
}